Subject: summary: periodic boundary conditions

From: "H. Georg Schreckenbach" <schrecke.-at-.cc.UManitoba.CA>
Date: Wed, 25 Feb 2004 11:14:06 -0600

Dear CCL,

as promised, here is my summary for the recent question. As usual, I 
got the kind of replies that I was looking for -- thank you very much!

Best regards, Georg Schreckenbach

=============================
Original question:

Date: Thu Feb 19, 2004  1:18:03  PM America/Winnipeg
Subject: periodic boundary conditions

Dear CCL,

I am looking for recommendations regarding literature about 
band-structure
calculations. Specifically, we are coming from the "molecular electronic
structure" background, and we want to branch out into extending some of 
our
methods, applications and ideas into extended structures that require 
periodic
boundary conditions. For that, we are looking for introductory material 
that
explains to us the basic concepts etc. To give an example, we are 
thinking about
questions such as, what is the equivalent of the total energy 
expressions that
are the basis for most molecular methods?

I appreciate your help! Please reply directly to me because I am not 
currently
subscribed to the list. I will definitely post a summary.

=============================
Replies:

From: enb.-at-.rice.edu

A lot of this stuff has been added to Gaussian recently, which is very 
similar,
i.e. molecular QM being extended to PBC.  A great series of papers 
(which
provide a good set of background reference as well) are by Konstantin 
N. Kudin
and Gustavo E. Scuseria.  They've published primarily in Chem. Phys. 
Lett., J.
Chem. Phys., and Phys. Rev. B.  A science citation search will be much 
more
comprehensive of their publications, but I think they're papers give the
simplest beginning.

Ed Brothers.

From: Szieberth Denes <dino.-at-.iris.inc.bme.hu>

Some papers I have found useful:

a "for beginners" one:
Gillan MJ
      The virtual matter laboratory
      CONTEMP PHYS 38 (2): 115-130 MAR-APR 1997

and two "serious" ones:

Jones & Gunnarsson Rev Mod Phys 91 (1989) 689
M. Payne et al Rev Mod Phys 64 (1992) 1045

cheers, dino

From: "Dr. Alexander Hofmann" <ah.-at-.chemie.hu-berlin.de>

Hi Georg, try

R. Hoffmann: Solids and Surfaces: A chemist's view ...
Elliot: The physics and chemistry of surfaces

More technical and plane wave related
@article{a:Payne1,
         author="Payne, M. C. and Teter, M. P. and Allan, D. C. and
                 Arias, T. A. and Joannopoulos, J. D.",
         title="Iterative minimization techniques for {{\em ab initio}}
                 total-energy calculations: molecular dynamics and
                 conjugate gradients",
         journal=revmodphys,
         year="1992",
         volume="64",
         number="4",
         pages="1045--1097"}

or for LCAO

Pisani (ed.)
Quantum-Mechanical Ab-initio Calculation of the Properties of 
Crystalline Materials (Lecture Notes in Chemistry Vol. 67), Springer

Hth, Alex

Dr. Alexander Hofmann
Humboldt-Universitaet zu Berlin
Institut fuer Chemie, Arbeitsgruppe Quantenchemie
Post:     Unter den Linden 6,  10099 Berlin
Visitors: Brook-Taylor-Strasse 2, 12489 Berlin
ah.-at-.chemie.hu-berlin.de
Tel.: +49-30-2093-7138
Fax.: +49-30-2093-7136
http://www.chemie.hu-berlin.de/ag_sauer/index.html
PGP-Key: wwwkeys.de.pgp.net ID: D9D62D35

From: Konstantin Kudin <konstantin_kudin.-at-.yahoo.com>

  Dear Georg

  Check out our paper describing how PBC is implemented
in G03:
K.N.Kudin and G.E.Scuseria, PRB,61,16440(2000).

  There, we tried to keep things as close as possible
to the way they are done in molecular quantum
chemistry programs.

  Regards,
  Konstantin

-- 
Dr. H. Georg Schreckenbach
Department of Chemistry, University of Manitoba
Winnipeg, MB, R3T 2N2, Canada
phone: (+204) 474-6261
FAX: (+204) 474-7608
http://home.cc.umanitoba.ca/~schrecke/